Subject: Re: Help: getting man to work?
From: [email-masked] (Randy Campbell)

22 Oct 1998 07:56:49 -0700
Message-ID: <[email-masked]>
Reply-To: "Randy Campbell" <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "Michael Hirmke" <[email-masked]>, <[email-masked]>

>>What else am I missing?
>
>Do you have binary mounts ?
>They are *absolutely* necessary for these packages.

Being somewhat new to this environment, I must confess I don't know.

How can I tell, and how can I create them if necessary?

Thanks,
Randy

PS: thanks for earlier response referring me to set and export TERM to
linux,
but I had already done that.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".